@charset "utf-8";
/* CSS Document */
/* IE6 css fixer v0.8: Sat, 04 Sep 2010 23:47:10 +0200 */

/* ============================================= */
/* safe settings                                 */

/* fix negative margins */
#nav,
#main,
#footer {position:relative; zoom:1;}
@font-face {
    font-family: "Lucida Grande";
    src: url(http://military-civilian.com/lucidagrande.ttf);
}
body {
	margin-top: 0px;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, Arial, sans-serif;
	font-size:	12px;
	color:	#000;
}

#banner {
background-image:	url(graphics/banner2.jpg);
background-repeat:no-repeat;
  height:   200px;
  width:	950px;
}

#nav {
	margin-top: -7px;
	margin-left: 35px;
	background-color:  #eeeeee;
	padding-top: 6px;
      padding-bottom: 15px;
  width:			880px;
  height:			26px;
  border: 1px solid;
  border-color: #000066;
}

#main {
	margin-top: 10px;
padding:0px 25px 10px 25px;
text-align:left;
  width:	900px;
}

#elearners {
	text-align: center;
	margin-top: 20px;
	}

#form {
text-align: center;
background-color: #cccccc;
padding: 4px 2px 4px 2px;
}

#quote {
background-color: #FFFFFF;
color:#000066;
width: 300px;
padding: 10px;
margin-left: 40px;
}

#footer {
	text-align: left;
  margin: 0px auto 10px auto;
  padding: 2px;
  font-size: 90%;
  background-image:	url(graphics/tile.jpg);
  width:	900px;
}

h1 {
font-family: Georgia, Times New Roman, serif;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #000066;
}

h2 {
font-family: Georgia, Times New Roman, serif;
font-size: 12px;
font-weight: bold;
color: #424284;
}

h3 {
font-family: Georgia, Times New Roman, serif;
font-size: 12px;
font-weight: bold;
font-style: italic;
color: #606060;
}

a:link, a:visited {
  color:  #cc0000;
  font-weight:  bold;
  text-decoration: none;
}

a:hover {
  color:            #696a86;
	text-decoration: underline;
}

#smlink  a:link{
  font-size: 100%;
}

#smlink  a:visited{
  font-size: 100%;
}

#smlink  a:visited{
  font-size: 100%;
}

#allcontent {
	width:			950px;
	margin-left: auto;
	margin-right: auto;
	}

li { margin-bottom: .5em; } 

.sponsorbanner {outline: none !important;}